import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  HouseLeaseComponent } from './ HouseLease.component';

describe(' HouseLeaseComponent', () => {
  let component:  HouseLeaseComponent;
  let fixture: ComponentFixture< HouseLeaseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  HouseLeaseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( HouseLeaseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
